/**
 * Css for Widget
 */

.block-slogan-v01{
    background-color: var(--etg-bkg-light);
    padding-top: var(--etg-padding-top-bottom);
    padding-bottom: var(--etg-padding-top-bottom);
    background-color: var(--etg-primary-light);
    margin: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.block-slogan-v01 .slogan {
    color: var(--etg-color-txt-body);
    font-size: 2.5rem;
    font-weight: 400;
    line-height: 3rem;
    word-wrap: break-word;
}

.block-slogan-v01  p.icon{
    margin-top: 2rem;
    margin-bottom: 0;
}

.block-slogan-v01  p.icon svg{
    width: 128px;
}


/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
    .block-slogan-v01{
        padding-top: var(--etg-padding-top-bottom-mobile);
        padding-bottom: var(--etg-padding-top-bottom-mobile);
    }

    .block-slogan-v01 .slogan {
        font-size: 1.875rem;
        line-height: 2.5rem;
    }

}


/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}
